<template>
  <div
    class="kongsas cc_flex_none"
    :class="isLevel ? 'cc_height' : 'cc_width'"
    :style="`${isLevel ? 'width' : 'height'}:${height / 100}rem;`"
  ></div>
</template>

<script>
export default {
  name: "",
  props: {
    height: [Number, String],
    isLevel: Boolean,
  },
  data() {
    return {};
  },
  components: {},
  watch: {},
  computed: {},
  created() {},
  mounted() {},

  methods: {},
};
</script>

<style scoped>
</style>
